#post.candidate_add input.field {
    border-radius: 5px !important;
    box-shadow: none !important;
    border: 1px solid #b5b4b4;
    border-radius: 15px;
    box-shadow: 2px 2px 6px #ccc inset;
    color: #7f7f7f;
    float: right;
    font-size: 0.9em;
    height: 50px;
    line-height: 45px;
    margin-left: 26px;
    margin-top: 11px;
    padding-left: 40px;
    width: 325px;
}
#post.candidate_add .acf_postbox p.label { margin: 21px 0 0 50px; }
#post.candidate_add p.label label {
	color: #404040 !important;
	font-size: 24px !important;
	font-weight: 400;
	text-transform: capitalize !important;
	color: #7f7f7f;
	display: block;
	float: left;
	line-height: 77px;
	text-transform: uppercase;
}
#post.candidate_add #poststuff { 
	max-width: 600px !important;
	min-width: 0 !important;
}
#post.candidate_add input[type="submit"]{
	color: #fff;
	margin: 0;
	font-family: "Montserrat",sans-serif !important;
	font-weight: 400;
	border: medium none;
	float: left;
    margin-left: 53px !important;
    position: relative;
    text-align: center !important;
    text-transform: uppercase;
	width: 240px;
	background: #a60066 none repeat scroll 0 0 !important;
    border-radius: 4px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 43px;
    margin-top: 0 !important;
    min-height: 45px;
}
#EE_Event_Registrations_List_Table-table-frm .wp-list-table #_REG_att_register { width: 3%; }

.wp-list-table .column-_REG_att_register {
    text-align: center;
    width: 5%;
}
.wp-list-table ._REG_att_register { padding-left: 20px; }
.wp-list-table .ee-status-strip.has-checkbox-column ._REG_att_register { border-left: medium none; }
.gform_wrapper .gfield_radio li {
	float: left;
	margin-right: 25px !important;
}
.gform_wrapper .gform_page_footer .button { margin-right: 12px; }
.gform_wrapper .gsection { margin-top: 45px !important; }
.gform_wrapper .organisation_optional {
	margin-bottom: -35px;
	margin-top: 51px !important;
}
.gform_wrapper .field_left > .gfield_label {
	float: left;
	margin-right: 12px !important;
}
#main .post-categories { display: none; }






